Hello VCL folks.  I'm considering using VMware ESXi 5.0 (the free version) for 
a new VCL system I'm setting up, but I'm wondering if there have been changes 
since 4.1 that will break VCL.  Has anyone actually tried this?  If so, what 
have you found?

Thanks in advance for any replies.

Regards,
Terry McGuire

Reply via email to